/** Proxima Nova Regular **/
@import url("./ProximaNova-Regular/styles.css");
@import url("./ProximaNova-RegularIt/styles.css");

/** Proxima Nova Light **/
@import url("./ProximaNova-Light/styles.css");
@import url("./ProximaNova-LightIt/styles.css");

/** Proxima Nova Bold **/
@import url("./ProximaNova-Bold/styles.css");
@import url("./ProximaNova-BoldIt/styles.css");

/** Proxima Nova Extra Bold **/
@import url("./ProximaNova-Extrabld/styles.css");

/** Proxima Nova Black **/
@import url("./ProximaNova-Black/styles.css");

/** Proxima Nova Condensed **/
/*
@import url("./Proxima Nova Condensed/ProximaNovaCond-Black/styles.css");
@import url("./Proxima Nova Condensed/ProximaNovaCond-Bold/styles.css");
@import url("./Proxima Nova Condensed/ProximaNovaCond-Regular/styles.css");
*/

/** Proxima Nova Extra Condensed **/
/*
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Black/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-BlackIt/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Bold/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-BoldIt/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Extrabld/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-ExtrabldIt/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Light/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-LightIt/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Regular/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-RegularIt/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Semibold/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-SemiboldIt/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-Thin/styles.css");
@import url("./Proxima Nova Extra Condensed/ProximaNovaExCn-ThinIt/styles.css");
*/

/* Proxima Nova */
@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-Regular/ProximaNova-Regular.eot?') format('eot'),
  	     url('./ProximaNova-Regular/ProximaNova-Regular.otf')  format('opentype'),
  	     url('./ProximaNova-Regular/ProximaNova-Regular.woff') format('woff'),
  	     url('./ProximaNova-Regular/ProximaNova-Regular.ttf')  format('truetype'),
  	     url('./ProximaNova-Regular/ProximaNova-Regular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-RegularIt/ProximaNova-RegularIt.eot?') format('eot'),
  	     url('./ProximaNova-RegularIt/ProximaNova-RegularIt.otf')  format('opentype'),
  	     url('./ProximaNova-RegularIt/ProximaNova-RegularIt.woff') format('woff'),
  	     url('./ProximaNova-RegularIt/ProximaNova-RegularIt.ttf')  format('truetype'),
  	     url('./ProximaNova-RegularIt/ProximaNova-RegularIt.svg') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-Light/ProximaNova-Light.eot?') format('eot'),
  	     url('./ProximaNova-Light/ProximaNova-Light.otf')  format('opentype'),
  	     url('./ProximaNova-Light/ProximaNova-Light.woff') format('woff'),
  	     url('./ProximaNova-Light/ProximaNova-Light.ttf')  format('truetype'),
  	     url('./ProximaNova-Light/ProximaNova-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-LightIt/ProximaNova-LightIt.eot?') format('eot'),
  	     url('./ProximaNova-LightIt/ProximaNova-LightIt.otf')  format('opentype'),
  	     url('./ProximaNova-LightIt/ProximaNova-LightIt.woff') format('woff'),
  	     url('./ProximaNova-LightIt/ProximaNova-LightIt.ttf')  format('truetype'),
  	     url('./ProximaNova-LightIt/ProximaNova-LightIt.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-Bold/ProximaNova-Bold.eot?') format('eot'),
  	     url('./ProximaNova-Bold/ProximaNova-Bold.otf')  format('opentype'),
  	     url('./ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),
  	     url('./ProximaNova-Bold/ProximaNova-Bold.ttf')  format('truetype'),
  	     url('./ProximaNova-Bold/ProximaNova-Bold.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-BoldIt/ProximaNova-BoldIt.eot?') format('eot'),
  	     url('./ProximaNova-BoldIt/ProximaNova-BoldIt.otf')  format('opentype'),
  	     url('./ProximaNova-BoldIt/ProximaNova-BoldIt.woff') format('woff'),
  	     url('./ProximaNova-BoldIt/ProximaNova-BoldIt.ttf')  format('truetype'),
  	     url('./ProximaNova-BoldIt/ProximaNova-BoldIt.svg') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-Extrabld/ProximaNova-Extrabld.eot?') format('eot'),
  	     url('./ProximaNova-Extrabld/ProximaNova-Extrabld.otf')  format('opentype'),
  	     url('./ProximaNova-Extrabld/ProximaNova-Extrabld.woff') format('woff'),
  	     url('./ProximaNova-Extrabld/ProximaNova-Extrabld.ttf')  format('truetype'),
  	     url('./ProximaNova-Extrabld/ProximaNova-Extrabld.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
  	src: url('./ProximaNova-Black/ProximaNova-Black.eot?') format('eot'),
  	     url('./ProximaNova-Black/ProximaNova-Black.otf')  format('opentype'),
  	     url('./ProximaNova-Black/ProximaNova-Black.woff') format('woff'),
  	     url('./ProximaNova-Black/ProximaNova-Black.ttf')  format('truetype'),
  	     url('./ProximaNova-Black/ProximaNova-Black.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}
